.policy {width: 900px; height: auto; margin: 30px auto;}
.policy h1, .policy h2, .policy h3 {color: #ff2900; font-weight: bold; padding-top: 20px; padding-bottom: 10px;}
.policy h1 {font-size: 22px;}
.policy h2 {font-size: 18px;}
.policy h3 {font-size: 16px; color: #000; text-decoration: underline}
.policy p {font-size: 14px; line-height: 18px; padding-bottom: 10px; text-align: justify;}
.policy .highlight {color: #ff2900; font-weight: bold;}
.policy a {color: #ff2900; text-decoration: underline;}

.footer {margin-top: 30px;}
.footer a {color: #ff2900;}
.footer a:hover {text-decoration: underline;}